package com.objis.demogxt.client;

import com.google.gwt.core.client.EntryPoint;
import com.google.gwt.user.client.ui.Label;
import com.google.gwt.user.client.ui.RootPanel;
import com.sencha.gxt.core.client.util.Margins;
import com.sencha.gxt.widget.core.client.ContentPanel;
import com.sencha.gxt.widget.core.client.container.BorderLayoutContainer;
import com.sencha.gxt.widget.core.client.container.BorderLayoutContainer.BorderLayoutData;
import com.sencha.gxt.widget.core.client.container.MarginData;
import com.sencha.gxt.widget.core.client.container.SimpleContainer;
import com.sencha.gxt.widget.core.client.container.Viewport;

/**
 * Entry point classes define <code>onModuleLoad()</code>.
 */
public class PremiereAppli implements EntryPoint {

	public void onModuleLoad() {
		Viewport viewport = new Viewport();

		final BorderLayoutContainer conteneur = new BorderLayoutContainer();
		conteneur.setBorders(true);

		ContentPanel north = new ContentPanel();
		ContentPanel west = new ContentPanel();
		ContentPanel center = new ContentPanel();
		ContentPanel east = new ContentPanel();
	    ContentPanel south = new ContentPanel();
	    
		center.setHeadingText("Exemple BorderLayout GXT 3 : www.objis.com");
		center.setResize(false);
		center.add(new Label("Exemple de contenu"));

		BorderLayoutData northData = new BorderLayoutData(100);
	    northData.setMargins(new Margins(5));
	    northData.setCollapsible(true);
	    northData.setSplit(true);
	 
	    BorderLayoutData westData = new BorderLayoutData(150);
	    westData.setCollapsible(true);
	    westData.setSplit(true);
	    westData.setCollapseMini(true);
	    westData.setMargins(new Margins(0, 5, 0, 5));
	 
	    BorderLayoutData eastData = new BorderLayoutData(150);
	    eastData.setMargins(new Margins(0, 5, 0, 5));
	    eastData.setCollapsible(true);
	    eastData.setSplit(true);
	    
	    BorderLayoutData southData = new BorderLayoutData(100);
	    southData.setMargins(new Margins(5));
	    southData.setCollapsible(true);
	    southData.setCollapseMini(true);
	    
	    MarginData centerData = new MarginData();
	    
	    conteneur.setNorthWidget(north, northData);
	    conteneur.setWestWidget(west, westData);
	    conteneur.setCenterWidget(center, centerData);
	    conteneur.setEastWidget(east, eastData);
	    conteneur.setSouthWidget(south, southData);
	    
		SimpleContainer simple = new SimpleContainer();
		simple.add(conteneur);
//		simple.add(conteneur, new MarginData(10));    
		viewport.add(simple);
		RootPanel.get().add(viewport);
	}
}
